Bug 1468244 - [docker] Install oci-umount when docker is installed
[docker] Install oci-umount when docker is installed
Status: VERIFIED
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: docker (Show other bugs)
7.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Lokesh Mandvekar
atomic-bugs@redhat.com
: Extras
Depends On:
Blocks: 1467824 1470261 1470389
  Show dependency treegraph
 
Reported: 2017-07-06 08:55 EDT by Vivek Goyal
Modified: 2018-04-27 17:36 EDT (History)
4 users (show)

See Also:
Fixed In Version: docker-1.12.6-41.1.gitf55a118.el7
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vivek Goyal 2017-07-06 08:55:08 EDT
Description of problem:

When I install docker, it does not automatically install oci-umount package. It should be installed automatically.

Version-Release number of selected component (if applicable):

docker-1.12.6-40.1.gitf55a118.el7.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Vivek Goyal 2017-07-06 08:56:33 EDT
lokesh, we probably need to add Requires: oci-umount dependency in docker.spec?
Comment 3 Alex Jia 2017-07-07 06:09:25 EDT
[root@dell-per630-02 ~]# rpm -q docker-common
docker-common-1.12.6-41.1.gitf55a118.el7.x86_64

[root@dell-per630-02 ~]# rpm -qR docker-common|grep oci
oci-umount = 2:1.12.6-41.1.gitf55a118.el7

Note You need to log in before you can comment on or make changes to this bug.